ATA_MSELECT_CACHING(9)

NAME
ata_mselect_caching - Simulate MODE SELECT for caching info page

SYNOPSIS

int ata_mselect_caching(struct ata_queued_cmd * qc, const u8 * buf, int len);

ARGUMENTS

qc
    Storage for translated ATA taskfile

buf
    input buffer

len
    number of valid bytes in the input buffer

DESCRIPTION

Prepare a taskfile to modify caching information for the device.

LOCKING

None.

AUTHOR

Jeff Garzik
    Author.

COPYRIGHT